[Setup]
FontName=MS Sans Serif
ForceAddr=1
ServerAddr=hostname/IP
ServerPort=7000
SelectServerAddr=hostname/IP
SelectServerPort=7100
GameServerAddr=hostname/IP
GameServerPort=7200
FullScreen=1
Param1=
Param2=
Param3=
Param4=
Param5=
LineColor=9
RectangleColor=18
BlendAlpha=150

[Auto]
AutoLogin=1
AutoID=test
AutoPass=test
AutoServer=1
AutoServerName=ktest

[Positions]
Left=123
Top=71

[Option]
SkillKeyMode=0
SkillBarNum=1
SkillBarView=0
ViewEffect=0
Sound=1
DropItemView=0
ViewAllName=0
ViewHPType=2
